## cl-drakma 1.3.10

=== debian/changelog ===
cl-drakma (1.3.10-2) unstable; urgency=medium

  * Fix dependencies, that changed in Quicklisp release 2014-10-06

 -- Dimitri Fontaine <dim@tapoueh.org>  Tue, 14 Oct 2014 02:21:11 +0400

cl-drakma (1.3.10-1) unstable; urgency=medium

  * Quicklisp release update.

 -- Dimitri Fontaine <dim@tapoueh.org>  Fri, 10 Oct 2014 14:02:43 +0400

cl-drakma (1.3.9-2) unstable; urgency=medium

  * Drakma depends on cl+ssl

 -- Dimitri Fontaine <dim@tapoueh.org>  Mon, 25 Aug 2014 20:09:06 +0400

cl-drakma (1.3.9-1) unstable; urgency=medium

  * Quicklisp release update.

 -- Dimitri Fontaine <dim@tapoueh.org>  Mon, 04 Aug 2014 23:46:28 +0400
