## cl-drakma 1.3.11

=== debian/changelog ===
cl-drakma (1.3.11-1) unstable; urgency=medium

  * Quicklisp release update.

 -- Dimitri Fontaine <dim@tapoueh.org>  Thu, 18 Dec 2014 18:13:42 +0300
