## cl-drakma 1.3.13

=== debian/changelog ===
cl-drakma (1.3.13-1) unstable; urgency=medium

  * Quicklisp release update.

 -- Dimitri Fontaine <dim@tapoueh.org>  Sat, 02 May 2015 17:01:30 +0300
