## cl-drakma 1.3.15

=== debian/changelog ===
cl-drakma (1.3.15-1~pgdg80+1) jessie-pgdg; urgency=medium

  * Rebuild for jessie-pgdg (jenkins-cl-drakma-source-
    distribution=jessie-1, apt-get revision sid)

 -- apt.postgresql.org autobuilder <myon@debian.org>  Tue, 21 Jul 2015 08:18:24 +0200

cl-drakma (1.3.15-1) unstable; urgency=medium

  * Quicklisp release update.

 -- Dimitri Fontaine <dim@tapoueh.org>  Wed, 15 Jul 2015 16:44:50 +0300
