## cl-drakma 2.0.1

=== debian/changelog ===
cl-drakma (2.0.1-1~pgdg80+1) jessie-pgdg; urgency=medium

  * Rebuild for jessie-pgdg (jenkins-cl-drakma-source-
    distribution=jessie-2, apt-get revision sid)

 -- apt.postgresql.org autobuilder <myon@debian.org>  Wed, 16 Sep 2015 12:57:12 +0200

cl-drakma (2.0.1-1) unstable; urgency=medium

  * Quicklisp release update.

 -- Dimitri Fontaine <dim@tapoueh.org>  Wed, 02 Sep 2015 16:21:48 +0300
