## cl-drakma 2.0.2

=== debian/changelog ===
cl-drakma (2.0.2-1) unstable; urgency=medium

  * Quicklisp release update.

 -- Dimitri Fontaine <dim@tapoueh.org>  Mon, 02 Nov 2015 20:33:41 +0300
