## cl-drakma 2.0.7

=== debian/changelog ===
cl-drakma (2.0.7-1) unstable; urgency=medium

  * New upstream release
  * Move under Debian Common Lisp Team maintenance. Thanks to Dimitri Fontaine
    for his work on this package.
  * Add debian/watch
  * Remove Build-Depends on dh-lisp
  * Bump to S-V 4.5.0
  * Update Homepage
  * Update d/copyright
  * Update Vcs-* fields for move to salsa.
  * Add Rules-Requires-Root: no
  * Mark as M-A foreign
  * Convert d/rules to dh
  * Rebuild doc at built time. Consequently, add Build-Depends on xsltproc
  * Downgrade cl-fiveam to a Recommends, since it is only needed for the
    testsuite
  * Add an autopkgtest that runs the testsuite under sbcl and clisp
  * disable-null-badssl-test.patch: new patch, disables a failing test

 -- Sébastien Villemot <sebastien@debian.org>  Sat, 11 Apr 2020 19:34:37 +0200
