=== debian/control ===
Source: cl-drakma
Section: lisp
Priority: optional
Maintainer: Debian Common Lisp Team <debian-common-lisp@lists.debian.org>
Uploaders: Sébastien Villemot <sebastien@debian.org>
Build-Depends: debhelper-compat (= 12),
               xsltproc
Standards-Version: 4.5.0
Homepage: https://edicl.github.io/drakma/
Vcs-Git: https://salsa.debian.org/common-lisp-team/cl-drakma.git
Vcs-Browser: https://salsa.debian.org/common-lisp-team/cl-drakma
Rules-Requires-Root: no

Package: cl-drakma
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         cl-flexi-streams,
         cl-puri,
         cl-base64,
         cl-chunga,
         cl-ppcre,
         cl-usocket,
         cl-plus-ssl,
         cl-chipz
Recommends: cl-fiveam
Description: Common Lisp HTTP client
 Drakma is a full-featured HTTP client implemented in Common Lisp. It knows
 how to handle HTTP/1.1 chunking, persistent connections, re-usable sockets,
 SSL, continuable uploads, file uploads, cookies, and more.
