## cl-drakma 2.0.8

=== debian/changelog ===
cl-drakma (2.0.8-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Sébastien Villemot ]
  * New upstream release
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.0, no changes needed.
  * disable-null-badssl-test.patch: drop patch, no longer needed

 -- Sébastien Villemot <sebastien@debian.org>  Tue, 02 Nov 2021 17:17:42 +0100
