=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Debian Common Lisp Team <debian-common-lisp@lists.debian.org>
 Uploaders: Sébastien Villemot <sebastien@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                xsltproc
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: https://edicl.github.io/drakma/
 Vcs-Git: https://salsa.debian.org/common-lisp-team/cl-drakma.git
 Vcs-Browser: https://salsa.debian.org/common-lisp-team/cl-drakma
