## cl-drakma 2.0.10

=== docs/Makefile ===

all:
	xsltproc --stringparam library-version `perl -ne 'print "$$1\n" if (/:version "(.*)"/)' ../drakma.asd` clixdoc.xsl index.xml > index.html
