=== debian/changelog ===
cl-drakma (2.0.10-2) unstable; urgency=medium

  * Disable autopkgtest as they now depend on the missing easy-routes package

 -- Peter Van Eynde <pvaneynd@debian.org>  Sat, 08 Mar 2025 12:14:19 +0100

cl-drakma (2.0.10-1) unstable; urgency=medium

  * New upstream version 2.0.10
  * Added myself as uploader
  * Updated Standards-Version, no changes

 -- Peter Van Eynde <pvaneynd@debian.org>  Sat, 30 Nov 2024 11:12:05 +0100

cl-drakma (2.0.8-2) unstable; urgency=medium

  [ Sébastien Villemot ]
  * Remove myself from Uploaders

 -- Peter Van Eynde <pvaneynd@debian.org>  Sat, 30 Nov 2024 11:11:12 +0100
