=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	make -C docs

override_dh_auto_clean:
	rm -f docs/index.html
