=== debian/tests/control ===
#Test-Command: sbcl --script debian/tests/runtests.lisp
#Depends: @, sbcl, cl-fiveam, cl-hunchentoot, :easy-routes
#Restrictions: allow-stderr

## Too many test failures on ecl
#Test-Command: ecl -norc -shell debian/tests/runtests.lisp
#Depends: @, ecl, cl-fiveam
#Restrictions: allow-stderr

#Test-Command: clisp -norc debian/tests/runtests.lisp
#Depends: @, clisp, cl-fiveam, cl-hunchentoot :easy-routes
#Restrictions: allow-stderr
