=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%cl-drakma-$1.tar.gz%" \
    https://github.com/edicl/drakma/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
